Skip to main content
POST
Reverse Phone Lookup (Async)

Authorizations

x-api-key
string
header
required

Your Sixtyfour API key.

Body

application/json
lead
Lead · object
required

Single lead with at least a phone field to reverse-lookup.

webhook_url
string<uri> | null

HTTPS URL that receives the result when the job completes. Default: none.

Required string length: 1 - 2048

Response

Successful Response

task_id
string
required

Async job ID. Poll GET /job-status/{task_id} for status and results.

status
string
required

Initial job status.

Allowed value: "RUNNING"
total_leads
integer
required

Number of leads the job looks up.